:TITLE
   
MXIC DSP
:KEY
MX200W

:FILES :MODE=PRIMARY :MODE=WINDOWS
WIN200         %WINPATH%\SYSTEM

* customize icon spacing for MXIC below
:WININI :MODE=PRIMARY :MODE=WINDOWS
WIN.INI
Desktop IconSpacing 100

* system.ini entries below will be overwritten by graphics engine after reboot.
* if graphic engine fails to update system.ini for some reason
* the entries below are the default.

:WININI :MODE=PRIMARY :MODE=WINDOWS
SYSTEM.INI
boot sdisplay.drv smxgui08.drv
boot fdisplay.drv mxgui08.drv
boot display.drv mxgui08.drv
boot fonts.fon vgasys.fon
boot os2fonts.fon vgasys.fon
* boot fixedfon.fon vgafix.fon
* boot oemfonts.fon vgaoem.fon
boot.description display.drv MXICGUI640x480x256
boot.description fdisplay.drv MXICGUI640x480x256
boot.description sdisplay.drv MXICGUI640x480x256
MXICGUI ColorFormat 8
MXICGUI HorizontalResolution 640
MXICGUI VerticalResolution 480
MXICGUI DisplayMode 40
MXICGUI RefreshRate 2
MXICGUI FontCacheSize 16
MXICGUI FontSize small
MXICGUI VirtualScreenMode 0
boot   useos2shield 1
boot   os2shield    winsheld.exe

* Note: win.ini font statements are missing. Should be included if
* font support for 1024x768 and 1280x768 is the same as XGA's.
:OS2INI :MODE=PRIMARY :MODE=WINDOWS
OS2.INI
PM_DISPLAYDRIVERS RESOLUTION_CHANGED 1
WIN_RES_640x480x256    WIN_RES_SET    WIN_RES_MXIC_0
WIN_RES_640x480x65536  WIN_RES_SET    WIN_RES_MXIC_1
WIN_RES_800x600x256    WIN_RES_SET    WIN_RES_MXIC_2
WIN_RES_800x600x65536  WIN_RES_SET    WIN_RES_MXIC_3
WIN_RES_1024x768x256   WIN_RES_SET    WIN_RES_MXIC_4
WIN_RES_1024x768x65536 WIN_RES_SET    WIN_RES_MXIC_5
WIN_RES_1280x1024x256  WIN_RES_SET    WIN_RES_MXIC_6
WIN_RES_640x480x16777216 WIN_RES_SET    WIN_RES_MXIC_7
WIN_RES_800x600x16777216 WIN_RES_SET    WIN_RES_MXIC_8

WIN_RES_MXIC_0   1  "system.ini boot sdisplay.drv smxgui08.drv"
WIN_RES_MXIC_0   2  "system.ini boot fdisplay.drv mxgui08.drv"
WIN_RES_MXIC_0   3  "system.ini boot display.drv mxgui08.drv"
WIN_RES_MXIC_0   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_0   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_0   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_0   7  "system.ini boot.description display.drv MXICGUI640x480x256"
WIN_RES_MXIC_0   8  "system.ini MXICGUI ColorFormat 8"
WIN_RES_MXIC_0   9  "system.ini MXICGUI HorizontalResolution 640"
WIN_RES_MXIC_0  10  "system.ini MXICGUI VerticalResolution 480"
WIN_RES_MXIC_0  11  "system.ini MXICGUI DisplayMode 40"
WIN_RES_MXIC_0  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_0  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_0  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_0  15  "system.ini MXICGUI VirtualScreenMode 0"
WIN_RES_MXIC_0  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_0  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_0  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_0  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_0  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_0  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_0  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_0  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_0  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_0  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_0  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_0  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_MXIC_1   1  "system.ini boot sdisplay.drv smxgui16.drv"
WIN_RES_MXIC_1   2  "system.ini boot fdisplay.drv mxgui16.drv"
WIN_RES_MXIC_1   3  "system.ini boot display.drv mxgui16.drv"
WIN_RES_MXIC_1   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_1   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_1   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_1   7  "system.ini boot.description display.drv MXICGUI640x480x64K"
WIN_RES_MXIC_1   8  "system.ini MXICGUI ColorFormat 16"
WIN_RES_MXIC_1   9  "system.ini MXICGUI HorizontalResolution 640"
WIN_RES_MXIC_1  10  "system.ini MXICGUI VerticalResolution 480"
WIN_RES_MXIC_1  11  "system.ini MXICGUI DisplayMode 60"
WIN_RES_MXIC_1  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_1  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_1  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_1  15  "system.ini MXICGUI VirtualScreenMode 0"
WIN_RES_MXIC_1  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_1  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_1  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_1  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_1  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_1  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_1  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_1  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_1  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_1  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_1  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_1  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_MXIC_2   1  "system.ini boot sdisplay.drv smxgui08.drv"
WIN_RES_MXIC_2   2  "system.ini boot fdisplay.drv mxgui08.drv"
WIN_RES_MXIC_2   3  "system.ini boot display.drv mxgui08.drv"
WIN_RES_MXIC_2   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_2   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_2   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_2   7  "system.ini boot.description display.drv MXICGUI800x600x256"
WIN_RES_MXIC_2   8  "system.ini MXICGUI ColorFormat 8"
WIN_RES_MXIC_2   9  "system.ini MXICGUI HorizontalResolution 800"
WIN_RES_MXIC_2  10  "system.ini MXICGUI VerticalResolution 600"
WIN_RES_MXIC_2  11  "system.ini MXICGUI DisplayMode 41"
WIN_RES_MXIC_2  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_2  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_2  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_2  15  "system.ini MXICGUI VirtualScreenMode 1"
WIN_RES_MXIC_2  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_2  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_2  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_2  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_2  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_2  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_2  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_2  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_2  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_2  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_2  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_2  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_MXIC_3   1  "system.ini boot sdisplay.drv smxgui16.drv"
WIN_RES_MXIC_3   2  "system.ini boot fdisplay.drv mxgui16.drv"
WIN_RES_MXIC_3   3  "system.ini boot display.drv mxgui16.drv"
WIN_RES_MXIC_3   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_3   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_3   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_3   7  "system.ini boot.description display.drv MXICGUI800x600x64K"
WIN_RES_MXIC_3   8  "system.ini MXICGUI ColorFormat 16"
WIN_RES_MXIC_3   9  "system.ini MXICGUI HorizontalResolution 800"
WIN_RES_MXIC_3  10  "system.ini MXICGUI VerticalResolution 600"
WIN_RES_MXIC_3  11  "system.ini MXICGUI DisplayMode 61"
WIN_RES_MXIC_3  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_3  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_3  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_3  15  "system.ini MXICGUI VirtualScreenMode 1"
WIN_RES_MXIC_3  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_3  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_3  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_3  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_3  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_3  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_3  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_3  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_3  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_3  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_3  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_3  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_MXIC_4   1  "system.ini boot sdisplay.drv smxgui08.drv"
WIN_RES_MXIC_4   2  "system.ini boot fdisplay.drv mxgui08.drv"
WIN_RES_MXIC_4   3  "system.ini boot display.drv mxgui08.drv"
WIN_RES_MXIC_4   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_4   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_4   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_4   7  "system.ini boot.description display.drv MXICGUI1024x768x256"
WIN_RES_MXIC_4   8  "system.ini MXICGUI ColorFormat 8"
WIN_RES_MXIC_4   9  "system.ini MXICGUI HorizontalResolution 1024"
WIN_RES_MXIC_4  10  "system.ini MXICGUI VerticalResolution 768"
WIN_RES_MXIC_4  11  "system.ini MXICGUI DisplayMode 42"
WIN_RES_MXIC_4  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_4  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_4  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_4  15  "system.ini MXICGUI VirtualScreenMode 2"
WIN_RES_MXIC_4  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_4  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_4  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_4  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_4  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_4  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_4  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_4  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserifg.fon"
WIN_RES_MXIC_4  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                courg.fon"
WIN_RES_MXIC_4  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serifg.fon"
WIN_RES_MXIC_4  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbolg.fon"
WIN_RES_MXIC_4  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smallg.fon"

WIN_RES_MXIC_5   1  "system.ini boot sdisplay.drv smxgui16.drv"
WIN_RES_MXIC_5   2  "system.ini boot fdisplay.drv mxgui16.drv"
WIN_RES_MXIC_5   3  "system.ini boot display.drv mxgui16.drv"
WIN_RES_MXIC_5   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_5   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_5   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_5   7  "system.ini boot.description display.drv MXICGUI1024x768x64K"
WIN_RES_MXIC_5   8  "system.ini MXICGUI ColorFormat 16"
WIN_RES_MXIC_5   9  "system.ini MXICGUI HorizontalResolution 1024"
WIN_RES_MXIC_5  10  "system.ini MXICGUI VerticalResolution 768"
WIN_RES_MXIC_5  11  "system.ini MXICGUI DisplayMode 62"
WIN_RES_MXIC_5  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_5  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_5  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_5  15  "system.ini MXICGUI VirtualScreenMode 2"
WIN_RES_MXIC_5  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_5  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_5  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_5  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_5  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_5  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_5  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_5  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserifg.fon"
WIN_RES_MXIC_5  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                courg.fon"
WIN_RES_MXIC_5  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serifg.fon"
WIN_RES_MXIC_5  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbolg.fon"
WIN_RES_MXIC_5  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smallg.fon"

WIN_RES_MXIC_6   1  "system.ini boot sdisplay.drv smxgui08.drv"
WIN_RES_MXIC_6   2  "system.ini boot fdisplay.drv mxgui08.drv"
WIN_RES_MXIC_6   3  "system.ini boot display.drv mxgui08.drv"
WIN_RES_MXIC_6   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_6   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_6   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_6   7  "system.ini boot.description display.drv MXICGUI1280x1024x256"
WIN_RES_MXIC_6   8  "system.ini MXICGUI ColorFormat 8"
WIN_RES_MXIC_6   9  "system.ini MXICGUI HorizontalResolution 1280"
WIN_RES_MXIC_6  10  "system.ini MXICGUI VerticalResolution 1024"
WIN_RES_MXIC_6  11  "system.ini MXICGUI DisplayMode 44"
WIN_RES_MXIC_6  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_6  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_6  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_6  15  "system.ini MXICGUI VirtualScreenMode 4"
WIN_RES_MXIC_6  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_6  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_6  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_6  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_6  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_6  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_6  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_6  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserifg.fon"
WIN_RES_MXIC_6  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                courg.fon"
WIN_RES_MXIC_6  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serifg.fon"
WIN_RES_MXIC_6  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbolg.fon"
WIN_RES_MXIC_6  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smallg.fon"

WIN_RES_MXIC_7   1  "system.ini boot sdisplay.drv smxgui32.drv"
WIN_RES_MXIC_7   2  "system.ini boot fdisplay.drv mxgui32.drv"
WIN_RES_MXIC_7   3  "system.ini boot display.drv mxgui32.drv"
WIN_RES_MXIC_7   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_7   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_7   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_7   7  "system.ini boot.description display.drv MXICGUI640x480x16M"
WIN_RES_MXIC_7   8  "system.ini MXICGUI ColorFormat 32"
WIN_RES_MXIC_7   9  "system.ini MXICGUI HorizontalResolution 640"
WIN_RES_MXIC_7  10  "system.ini MXICGUI VerticalResolution 480"
WIN_RES_MXIC_7  11  "system.ini MXICGUI DisplayMode 70"
WIN_RES_MXIC_7  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_7  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_7  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_7  15  "system.ini MXICGUI VirtualScreenMode 0"
WIN_RES_MXIC_7  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_7  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_7  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_7  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_7  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_7  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_7  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_7  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_7  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_7  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_7  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_7  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

WIN_RES_MXIC_8   1  "system.ini boot sdisplay.drv smxgui32.drv"
WIN_RES_MXIC_8   2  "system.ini boot fdisplay.drv mxgui32.drv"
WIN_RES_MXIC_8   3  "system.ini boot display.drv mxgui32.drv"
WIN_RES_MXIC_8   4  "system.ini boot fonts.fon vgasys.fon"
WIN_RES_MXIC_8   5  "system.ini boot fixedfon.fon vgafix.fon"
WIN_RES_MXIC_8   6  "system.ini boot oemfonts.fon vgaoem.fon"
WIN_RES_MXIC_8   7  "system.ini boot.description display.drv MXICGUI800x600x16M"
WIN_RES_MXIC_8   8  "system.ini MXICGUI ColorFormat 32"
WIN_RES_MXIC_8   9  "system.ini MXICGUI HorizontalResolution 800"
WIN_RES_MXIC_8  10  "system.ini MXICGUI VerticalResolution 600"
WIN_RES_MXIC_8  11  "system.ini MXICGUI DisplayMode 71"
WIN_RES_MXIC_8  12  "system.ini MXICGUI RefreshRate 2"
WIN_RES_MXIC_8  13  "system.ini MXICGUI FontCacheSize 16"
WIN_RES_MXIC_8  14  "system.ini MXICGUI FontSize small"
WIN_RES_MXIC_8  15  "system.ini MXICGUI VirtualScreenMode 1"
WIN_RES_MXIC_8  16  "win.ini fonts \"Symbol %ANYSTRING%\"
WIN_RES_MXIC_8  17  "win.ini fonts \"Helv %ANYSTRING%\"
WIN_RES_MXIC_8  18  "win.ini fonts \"Tms Rmn %ANYSTRING%\"
WIN_RES_MXIC_8  19  "win.ini fonts \"Courier %ANYSTRING%\"
WIN_RES_MXIC_8  20  "win.ini fonts \"MS Sans Serif %ANYSTRING%\"
WIN_RES_MXIC_8  21  "win.ini fonts \"MS Serif %ANYSTRING%\"
WIN_RES_MXIC_8  22  "win.ini fonts \"Small Fonts %ANYSTRING%\"
WIN_RES_MXIC_8  23  "win.ini fonts \"MS Sans Serif 8,10,12,14,18,24 (VGA res)\"  sserife.fon"
WIN_RES_MXIC_8  24  "win.ini fonts \"Courier 10,12,15 (VGA res)\"                coure.fon"
WIN_RES_MXIC_8  25  "win.ini fonts \"MS Serif 8,10,12,14,18,24 (VGA res)\"       serife.fon"
WIN_RES_MXIC_8  26  "win.ini fonts \"Symbol 8,10,12,14,18,24 (VGA res)\"         symbole.fon"
WIN_RES_MXIC_8  27  "win.ini fonts \"Small Fonts (VGA res)\"                     smalle.fon"

:APPEND


