/* Macronix MX86200 Device Driver Installation */
SAY "- Macronix SuperVGA SBCS installation for OS/2 Warp -"
   
/* get RexxUtil */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

/* get OS/2 version */
OS2ver = SysOS2Ver()

        /* find where OS/2 nstalled */
        CmdPath = SysSearchPath('PATH', 'CMD.EXE')
        BootDrive = Left(CmdPath, 1)
        WinPath = SysSearchPath('PATH', 'WIN.COM')
        WinDrive = Left(WinPath, 1)

        SAY "OS/2 installed in Drive" BootDrive":"

        IF WinDrive = ""
            THEN SAY "Windows not installed."
        ELSE
            SAY "Windows installed in Drive" WinDrive":"

        /* Backup original files */
        copy BootDrive":\OS2\SVGA.EXE" BootDrive":\OS2\SVGA.SAV"	

        /* Install the drives */
        copy screen01.sys BootDrive":\OS2"
        copy svga.exe 	  BootDrive":\OS2"
        copy mx200e.dsc   BootDrive":\OS2\INSTALL"
        call SysCls

        SAY "*************************************************************"
        SAY "**                                                          *"
        SAY "**   1) Perform a shutdown and restart the system.          *"
        SAY "**                                                          *"
        SAY "**   2) Perform \OS2\INSTALL\DSPINSTL.EXE to install the    *"
        SAY "**      display driver.                                     *"
        SAY "**                                                          *"
        SAY "*************************************************************"
        SAY "**   For further information, please refer to README.OS2    *"
        SAY "*************************************************************"
SAY ""
SAY "Press any key to continue..."
key = SysGetKey('NOECHO')
exit
